compat: Add kthread support for kernels <= 2.6.35
[~emulex/for-vlad/old/compat.git] / include / net / busy_poll.h
2013-09-30 Vladimir Sokolovskycompat: Add support for 3.12